<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<title>~~~Details for~~~ !!!Title!!!</title>

<link rel="stylesheet" type="text/css" href="custom.css">

</head>

<body>
<table width="100%" id="table1" cellpadding="4" cellspacing="1"><tr>
		<th colspan="2" style="text-align: left"><table cellspacing="0" width="100%">
			<tr><th style="text-align: left">!!!Title!!!</th>
			<th style="text-align: right">!!!Channel!!!</th>
		</tr></table>
		</tr>
	</tr>
	<tr>
		<td colspan="2" style="text-align: left"><table cellspacing="0" width="100%">
			<tr><td style="text-align: left">~~~Start:~~~ !!!Start!!!
				<br>(~~~less~~~ !!!PreRec!!! ~~~mins Pre-recording~~~)</td><td style="text-align: left">~~~End:~~~ !!!End!!!<br>(~~~plus~~~ !!!PostRec!!! ~~~mins Post-recording~~~)</td></tr></table>
	</tr>
	<tr>
		<td colspan="2" style="text-align: left"><br><font color=#000000>!!!Description!!!</font><br><br></td>
	</tr>
	<tr>
		<th colspan="2">&nbsp;~~~Recording Schedule:~~~</th>
	</tr>
	<tr>
		<td style="text-align: center" colspan="2">
		!!!Record!!!<br>
		!!!KeepType!!!

		</td>
	</tr>
		<tr>
		<th colspan="2">&nbsp;~~~Select a Recording Option~~~</th>
	</tr>
	<form action=updaterec method=post>
	<tr>
		<td style="text-align: left" valign="top">
			<input type=hidden name="ID" value=!!!SchedID!!!>
			<input type="radio" value="0" !!!R1Checked!!! name="Type">~~~Record Once~~~<br>
			<input type="radio" value="1" !!!R2Checked!!! name="Type">~~~Every Day at this time~~~<br>
			<input type="radio" value="2" !!!R3Checked!!! name="Type">~~~Every Week at This Time~~~
		</td>
		<td style="text-align: left" valign="top" width="50%">
			<input type="radio" value="3" !!!R4Checked!!! name="Type">~~~Every Time on This Channel~~~<br>
			<input type="radio" value="4" !!!R5Checked!!! name="Type">~~~Every Time on Every Channel~~~<br>
			<input type="radio" value="6" !!!R6Checked!!! name="Type">~~~Monday to Friday at this time~~~
		</td>
	</tr>
	<tr>
		<th colspan="2">&nbsp;~~~Select a Keep option~~~</th>
	</tr>
	<tr>
		<td style="text-align: left" valign="top">
			<input type="radio" value="0" !!!K1Checked!!! name="Keep">~~~Keep until space needed~~~<br>
			<input type="radio" value="1" !!!K2Checked!!! name="Keep">~~~Keep until watched~~~<br>
			<input type="radio" value="3" !!!K4Checked!!! name="Keep">~~~Do not delete~~~
		</td>
		<td style="text-align: left" valign="top" width="50%">
			<input type="radio" value="2" !!!K3Checked!!! name="Keep">~~~Keep until date:~~~<br>
			<input type=text name=KeepDate value="!!!KeepDate!!!"><br>
		</td>
	</tr>
	<tr>
		<th colspan="2">&nbsp;~~~Additional Settings~~~</th>
	</tr>
	<tr>
		<td style="text-align: left" valign="top">
		~~~Pre-record Minutes:~~~&nbsp;&nbsp;
		<input type=text name=PreRecord value=!!!PreRec!!! size="4">
		</td>
		<td style="text-align: left" valign="top" width="50%">
		~~~Post-record Minutes:~~~&nbsp;&nbsp;
		<input type=text name=PostRecord value=!!!PostRec!!! size="4">
		</td>
	</tr>
	<tr><td colspan = 2><input type=submit value="~~~Update Schedule~~~"></td></tr>
	</form>
</table>
<br>
<form action=removerec method=post>
<center>	<input type=hidden name=ID value=!!!SchedID!!!>
	<input type=submit value="~~~Cancel Recording~~~">
</center></form>
</body>
<HEAD>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
</HEAD>

</html>